﻿@charset "utf-8";
/**************** 
* @description : 手机网站CSS 
* @author : Tim <156507848@qq.com>
* @date : 2018-06-13 
*****************/
body{max-width: 640px;margin:0 auto !important;}
#wrap { width: 100%; position: relative; overflow: hidden;line-height: 100%; padding: 0px;z-index: 9000}
.top_bg {width:100%;display:block;}
header { width: 100%; position: absolute;  zoom: 1; z-index: 11; height:100%;}
header h1 img { width: 20.6%; position: absolute; top: 16.67%; left: 6.75%; }
.tel {width: 31.53%;position: absolute; top: 38.67%; left: 48.89%; }
.zxbtn{width: 13.61%;position: absolute; top: 32%; right: 3.89%;}
/*二级页面导航*/
#fixed_header {
  position: fixed;
  top: 0;
  right: auto;
  z-index: 8000;
  width: 100%;
}
.hmenu {
  max-width: 720px;
  min-width: 320px;
  overflow: hidden;
  position: relative;
  margin: auto;
}
.hmenu {
  height: 35px;
  line-height: 35px;
  background: #4EC5ED;
  border-bottom: 1px solid #b1cbe4;
}

#overflow, #overflow2 {
  width: 90%;
  overflow-x: scroll;
  overflow-y: hidden;
}
#overflow ul li, #overflow2 ul li {
   width: 80px;
}
.hmenu li {
  list-style: none;
  width: 25%;
  height: 35px;
  text-align: center;
  line-height: 35px;
  float: left;
  font-size: 16px;
  color: #333;
}
.hmenu li.on a {
   background: #b1cbe4;
}
.hmenu li a {
  text-decoration: none;
  color: #333;
  background: #4EC5ED;
  display: block;
}

.jia {
  width: 10%;
  position: absolute;
  top: 0px;
  right: 0px;
  font-size: 24px;
  text-align: center;
}

.jia a {
  text-decoration: none;
  color: #333;
}












.banner{
   width: 100%;
}
.nav{
   padding:0 15px;
}
.nav .border_out {
   margin-top: 35px;
   height: auto;
   border:7px solid #4EC5ED;
   border-radius: 10px;
}
.nav .border_out ul{
   padding:5px 5px;
}
.nav .border_out ul li{
   padding:10px 5px;
}
.project1{
   width:100%;
   padding:0 15px;
   margin-top: 20px;
}
.project1 .project1_title{
   width: 100%;
   position: relative;
   font-size: 2rem;
   text-align: center;
   color:#898989;
}

.project1 .project1_title:before,.project1 .project1_title:after{
   content: "";
   border-top: 1px solid #898989;
   display: block;
   position: absolute;
   width: 30%;
   top: 50%;
}
.project1 .project1_title:before{
   left: 0;
}
.project1 .project1_title:after{
   right: 0;
}
.am-gallery-bordered .am-gallery-item {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    padding: 5px;
}
.bckwhite{
   color: #fff !important;
   text-align: center;
}
.project2{
   width: 100%;
   padding:20px;
}
.project2 .outside_title{
   width: 100%;
   text-align: center;
   font-size: 1.8rem;
   padding:15px 0;
   color:#727171;
}
.project2 .outside_title:before{
   content: '「';
}
.project2 .outside_title:after{
   content: '」';
}
.project2 .outside{
   width: 100%;
   height: auto;
   padding:15px 0px 30px 0 !important;
   -moz-box-shadow:0px 0px 20px #ddd; 
   -webkit-box-shadow:0px 0px 20px #ddd; 
   box-shadow:0px 0px 20px #ddd;
}
.project2 .outside .border-r{
   border-radius: 10px;
}
.project2 .outside .border-r img{
   border-radius: 10px;
}
.am-gallery-overlay .am-gallery-title {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    text-align: center;
}
.jiameng{
   width: 100%;
   padding-top: 25px;
}
.jiameng .jiameng_title{
   text-align: center;
   font-size: 1.9rem;
   color: #666;
   padding-bottom: 25px;
}
.jiameng .jiameng_title123{
   text-align: center;
   font-size: 1.9rem;
   color: #666;
}
.jiameng .jiameng_title:before{
   content: '「';
}
.jiameng .jiameng_title:after{
   content: '」';
}
.am-list>li {
    border-bottom: 1px solid #dedede !important; 
    border: none !important; 
    padding:10px 0!important;
}
.jiamenggushi{
   text-align:center;
   width:100px;
   margin-top:5px;
   border-radius: 10px;
   border:1px solid #ddd;
   padding:2px 5px;
   font-size: 90%;
   color:#666;
}
@media screen and (max-width: 368px) {  
    h3 {  
        font-size: 80% !important; 
    } 
    
} 
.zixun{
   width: 100%;
   padding:0 20px;
   margin-top: 45px;
}
.zixun .project1_title{
   width: 100%;
   position: relative;
   font-size: 1.3rem;
   text-align: center;
   color:#898989;
}

.zixun .project1_title:before,.zixun .project1_title:after{
   content: "";
   border-top: 1px solid #898989;
   display: block;
   position: absolute;
   width: 35%;
   top: 50%;
}
.zixun .project1_title:before{
   left: 0;
}
.zixun .project1_title:after{
   right: 0;
}
.zixun .zixun_title{
   text-align: center;
   font-size: 115%;
   color:#12B4F5;
   font-weight: bold;
}
.zixun .biaodan{
   text-align: center;
   padding:10px 0;
}
.zixun .biaodan label{
   color:#12B4F5;
}
.zixun .biaodan input{
   border:1px solid #ddd;
   border-radius: 5px;
   outline-style: none;
   -webkit-appearance: none;
   line-height: 30px;
}
.huoquziliao{
  margin:0 auto;
  width: 50%;
}
.huoquziliao input{
   width: 100%;
   height: 35px;
   line-height: 35px;
   background-color: #12B4F5;
   color: #fff;
   margin:15px auto 0 auto;
   text-align: center;
   font-size: 1.5rem;
   border-radius: 8px;
   border: 0px;
   outline:none;
}
.dibu{
  background-color: #12B4F5 !important;
  margin-top: 20px;
  padding-bottom: 55px !important;
}
.dibu p,.dibu p a{
  color: #fff !important;
}
.am-gotop-fixed {
    bottom: 100px !important;
}
/*关于我们*/
.about{
  width: 100%;
  /*padding:0 20px;*/
  float: left;
  background-color:#fff;
}
.about .about1{
  width: 100%;
  height: auto;
  float: left;
}
.about1_title{
 /* color:#56C0F4;*/
  font-weight: bold;
  font-size: 120%;
  width: 100%;
  margin-top: 20px;
  float: left;
}
.hr_blue{
  width: 100%;
  height: 15px;
  float: left;
}
.hr_blue img{
  display: block;
}
.about_text,.about_small_des{
  width: 100%;
  height: auto;
  float: left;
}
.about_text p{
  font-size: 90%;
  margin-top: 15px;
}
.about_img1,.about_img2{
  width: 100%;
  float: left;
}
.about_img1_l{
  width: 50%;
  float: left;
}
.about_img1_r{
  width: 50%;
  float: left;
  padding-left: 5px;
}
.mt_top{
      padding-top: 20px;
    background-color: #fff;
}
.about_img2{
  background-color: #B9E7FF;
  padding:15px;
}
.about_img2 li{
  padding-bottom: 0px !important;
}
.about_small_des{
  text-align: center;
  color: #12B4F5;
  font-size: 90%;
}

/*水育早教*/
.shuiyu_text{
  background-color: #ffa337;
  color:#fff;
  margin-top: 10px;
  padding:10px;
  border-radius: 10px;
}
.about1 ul.zaojiao,.about1 ul.youyong{
  list-style: none;
  padding:0 !important;
  margin:0 !important;
}
.about1 ul.zaojiao li.zuo{
  float: left;
  width: 41%;
}
.about1 ul.zaojiao li.you{
  float: left;
  width: 59%;
  padding-left: 10px;
}
.about1 ul.zaojiao li.you span{
  float: left;
}

/*游泳*/
.youyong_title,.youyong_title1,.youyong_title2{
  width: 100%;
  float: left;
}
.youyong_title span{
  color: #f98347;
  border-left: 5px solid #f98347;
  border-bottom: 1px dashed #f98347;
  padding:0 0 0px 5px;
  font-size: 110%;
  font-weight: bold;
}
.youyong_text li{
  font-size: 70%;
}
.youyong_title1 span{
  color: #2ebcda;
  border-left: 5px solid #2ebcda;
  border-bottom: 1px dashed #2ebcda;
  padding:0 0 0px 5px;
  font-size: 110%;
  font-weight: bold;
}
.youyong_title2 span{
  color: #b88dfd;
  border-left: 5px solid #b88dfd;
  border-bottom: 1px dashed #b88dfd;
  padding:0 0 0px 5px;
  font-size: 110%;
  font-weight: bold;
}
.about1 ul.youyong li.zuo{
  float: left;
  width: 53%;
}
.about1 ul.youyong li.you{
  float: left;
  width: 47%;
  padding-left: 10px;
}
.about1 ul.youyong li.you span{
  float: left;
}
/*水上乐园*/
.about1 ul.leyuan,.about1 ul.leyuan1,.about1 ul.yinger,.about1 ul.youle{
	list-style: none;
	padding:0 !important;
	margin:0 !important;
}
.about1 ul.leyuan li{
	float: left;
	width: 50%;
}
.about1 ul.leyuan1 li{
  float: left;
  width: 50%;
}
/*母婴用品*/
.about1 ul.yinger{
  width: 100%;
  float: left;
}
.about1 ul.yinger li{
  float: left;
  width: 25%;
}
/*绿色疗法*/
.liaofa_row{
	width: 100%;
	float: left;
	margin:5px 0;
}
.liaofa_row div.shuzi{
	float: left;
	margin:0;
	padding:0;
}
.liaofa_row div.wenzi{
	font-size: 95%;
	margin:0;
	padding:0;
}

/*产后恢复*/
.chhf span{
	background-color: #E2F3FD;
  margin:5px;
  padding:2px 3px;
  display: inline-block;
  font-size: 80%;
}
/*文章页面*/
.article_time{
  float: left;
  width: 100%;
  margin-top: 20px;
  font-size: 80%;
  color: #666;
}
.article_time span{
  padding:0 5px;
}
.new_zhengwen img{
  width: 100% !important;
  height: auto !important;
}
.new_zhengwen{
  margin-top: 30px;
}
.new_zhengwen span,.new_zhengwen p{
  font-size: 90% !important;
}
/*工具栏*/
.box_f {
  background: rgba(0,0,0,.75);
  height: 55px;
  width: 100%;
  padding: 16px 0;
  position: fixed;
  bottom: 0;
  left: 0;
  right: auto;
  text-align: center;
  z-index: 5000;
}
.box_f p.box_center2 {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}
a.btn_f1 {
    background: #e76049;
}
.box_f p.box_center2 a {
  height: 100%;
  border-radius: 5px;
  padding: 10px;
  margin: 0 10px;
  color: #fff;
  font: 90% 'Hiragino Sans GB',Helvetica;
  text-decoration: none;
  text-align: center;
}
a.btn_f3 {
  background: #4197ff;
}
/*@media (min-width: 370px) {
}
@media (min-width: 410px) {
}
@media (min-width: 600px) {
   
}*/